ECCBLIB REPORT - Bug #5834

Admin --> Internal Insurance Report --> ECCBLIB --> Life Insurance --> Total assets field value is not
coming, as per the given formula value that should be coming on the report.

02/13/2023 04:34 PM - Mohd Irfan

Status: Closed Start date:
Priority: High Due date:
Assignee: sunil gupta % Done:
Category: Estimated time:
Target version: Spent time:

02/13/2023

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

Total assets field value is not coming, as per the given formula value that should be coming on the report.

See attached screenshot:

clipboard-202302131631-3khox.png

History

#1 - 02/14/2023 03:28 PM - sunil gupta

- Status changed from New to Resolved

#2 - 02/14/2023 06:44 PM - Mohd Irfan
- File clipboard-202302141844-zno2x.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed

See attached screenshot:
